/*
 * DELAY.h
 *
 *  Created on: 2019-8-16
 *      Author: charles_cai
 */

#ifndef DELAY_H_
#define DELAY_H_

void Delay_2us_loop();
void Delay_10us_loop(unsigned int n_10us);
void Delay_ms_loop(unsigned int n_ms);

#endif /* DELAY_H_ */
